.xsession-errors 错误 记录

为当前最终发行版之前的所有版本提供支持
回复
trh792
帖子: 20
注册时间: 2006-01-12 19:56
送出感谢: 0
接收感谢: 0

.xsession-errors 错误 记录

#1

帖子 trh792 » 2006-08-02 18:49

/etc/gdm/PreSession/Default: Registering your session with wtmp and utmp
/etc/gdm/PreSession/Default: running: /usr/bin/sessreg -a -w /var/log/wtmp -u /var/run/utmp -x "/var/lib/gdm/:0.Xservers" -h "" -l ":0" "tang"
/etc/gdm/Xsession: Beginning session setup...
Launching a SCIM daemon with Socket FrontEnd...
Loading simple Config module ...
Creating backend ...
Loading socket FrontEnd module ...
Starting SCIM as daemon ...
Launching a SCIM process with x11...
Loading socket Config module ...
Creating backend ...
Loading x11 FrontEnd module ...
SESSION_MANAGER=local/ubuntu:/tmp/.ICE-unix/4813
GTK Panel of SCIM 1.4.4

Starting SCIM as daemon ...
SCIM has been successfully launched.
Smart Common Input Method 1.4.4

Gnome-Message: gnome_execute_async_with_env_fds: returning -1

** (gnome-cups-icon:4919): WARNING **: IPP request failed with status 1280

** (gnome-cups-icon:4919): WARNING **: IPP request failed with status 1280

(gnome-panel:4902): GdkPixbuf-CRITICAL **: gdk_pixbuf_scale_simple: assertion `dest_width > 0' failed

(gnome-panel:4902): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -9 and height 24

** (gnome-cups-icon:4919): WARNING **: 无法启动打印机系统托盘图标,因为连接不到 CUPS 服务器。
回复

回到 “老旧版本支持”